@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#000;border-radius:0}
::-webkit-scrollbar{width:5px;background-color:#000}
::-webkit-scrollbar-thumb{border-radius:0;background:#4a080a;border-radius:10%}
body{background:#000;font-size:16px;color:#FFF;}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6,a,li,span,strong{margin:0;padding:0;}
p{padding:0;margin:0;font-size:18px;font-weight:400;margin:0;line-height:28px;color:#fff;}
a{text-decoration:none;color:#000;font-size:18px}
a:hover{text-decoration:none;color:#fff;}
a:focus{outline:0;text-decoration:none}
figure{margin-bottom:0}
img{border:0;outline:0;max-width:100%}
ul{padding:0;margin:0}
li,ul{list-style-type:none}
.relative{position:relative}
.absolute{position:absolute}
.sec-pad{padding:100px 0;}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt40{margin-top:40px}
.mt50{margin-top:50px}
.mt60{margin-top:60px}
.mt100{margin-top:100px}
.tac{text-align:center}
body{overflow-x:hidden;font-family:"Montserrat",sans-serif;}
ul.btn-wrap{gap:20px}
ul.btn-wrap li{font-size:0}
.bullets{text-align:center}
.bullets li{display:block;position:relative;font-size:20px;line-height:30px;width:max-content;margin:auto;padding-left:40px}
.bullets li:before{content:"\f058";position:absolute;font-family:'Font Awesome 5';left:0;color:#00912e}
.subhedng{color:#fff;font-size:24px;line-height:normal;font-weight:700;position:relative;display:inline-block;width:auto;margin:0 0 15px;text-transform:uppercase;}
.subhedng span{color:#000}
.main-heading{color:#fff;font-size:50px;font-weight:600;text-transform:capitalize;margin:0 0 20px 0}
.main-heading span{color:#B01318;}
.mainbtn a{font-weight:600;margin:40px 0 0 0;display:inline-block}
.mainbtn a i{border:1px solid #000;border-radius:25px;padding:6px 18px;font-size:20px;margin:0 0 0 8px}
.small-heading{font-weight:600;font-size:16px;color:#00aeef;margin-bottom:30px;position:relative;display:inline-block}
.my-tabs{display:none}
.my-tabs.current{display:block}
.butn{display:flex;gap:30px;align-items:center;}
.parascroll{height:300px;overflow-y:scroll}
.prmrycolor{color:#004d5d}
.scndrcolor{color:#ff5740}
.prcvy .header{position:relative;}

/*--------------------------------------------------------------------*/
.header{width:100%;padding:40px 0 0;}
.header ul{text-align:center;display:flex;justify-content:center;gap:40px}
.header ul li{display:inline-block}
.header ul li a{font-size:16px;font-weight:400;letter-spacing:0;color:#FFFFFF80;position:relative;font-family:"Montserrat",sans-serif;}
.header ul li a:hover{color:#fff;}
.header .lgo{position:relative;z-index:20;display:inline-block}
.manbutn{border-radius:10px;padding:15px 30px;background:linear-gradient(180deg,#ff0c0c 0%,#77070A 100%);color:#fff;font-family:"Montserrat",sans-serif;font-size:16px;font-weight:600;transition:all 0.5s linear;position:relative;display:inline-block;}
.manbutn:hover{transition:all 0.5s linear;background:linear-gradient(180deg,#ff0c0c 100%,#77070A 0%);}
.header .butn{justify-content:right}

/*--------------------------------------------------------------------*/
.bnr{position:relative;padding-bottom:450px;padding-top:100px;}
.bnr .txt{}
.bnr .txt h1{font-size:65px;color:#fff;}
.bnr .imgwrp{=:relative;}
.bnr .imgwrp img{position:absolute;left:0;right:0;margin:0 auto;z-index:9;bottom:0;}
.bnr .prawr p{}
.bnr .prawr img{position:relative;z-index:0;right:-150px;}

/*--------------------------------------------------------------------*/
.nmbr{}
.nmbr .container{background:linear-gradient(97.39deg,#B01318 15.34%,#4A080A 121.76%);border-radius:50px;padding:30px 60px;}
.nmbr ul{display: flex;}
.nmbr ul li{text-align:center;padding:0 30px;vertical-align: middle;}
.nmbr ul li.lne{border-right:1px solid #fff;}
.nmbr ul li h4{font-size:65px;color:#fff;}
.nmbr ul li p{}

/*--------------------------------------------------------------------*/
.achv{padding:70px 0;}
.achv ul{display:flex;justify-content:center;gap:140px;}
.achv ul li{position:relative;}
.achv ul li .mgw{display:inline-block;padding:0 10px 0 0;}
.achv ul li:nth-child(1):after{content:'';height:130px;position:absolute;right:-60px;opacity:1;border-width:1px;top:-20px;background:#fff;width:1px;transform:rotate(211deg);}
.achv ul li .mgw img{}
.achv ul li .txt{display:inline-block;vertical-align:middle;}
.achv ul li .txt h5{}
.achv ul li .txt p{}

/*--------------------------------------------------------------------*/
.bsbl{background:#131313;border-radius:40px;margin:0 40px;padding:100px 0 0;overflow:hidden;}
.bsbl h5{}
.bsbl a{}
.bsbl p{position:absolute;right:0;width:70%;}
.bsbl .bgrd{background-image:url(../images/redcrcl.png);background-size:cover;background-repeat:no-repeat;background-position: center;}
.bsbl .bgrd img{position:relative;bottom:-20px;}

/*--------------------------------------------------------------------*/

/*.gmes{}
.gmes ul{text-align:center;height:435px;}
.gmes ul li{background:linear-gradient(180deg,#000000 50%,#fff 50%);border-radius:10px;transition:1s ease-in-out;display:inline-block;width:210px;vertical-align:top;margin:0 15px;}
.gmes ul li.active{transition:1s ease-in-out;width:250px;background:linear-gradient(180deg,#000000 30%,#fff 30%);}
.gmes ul li.active .wrp{display:block;}
.gmes ul li .wrp{display:none;padding:30px 30px 35px;}
.gmes ul li img{}
.gmes ul li .wrp h5{color:#000;font-size:30px;font-weight:bold;}
.gmes ul li .wrp p{color:#000;font-size:16px;}
.gmes .txt{}
.gmes .txt h4{}
.gmes .txt p{}*/

/*--------------------------------------------------------------------*/
.vrit{padding-bottom:200px;}
.vrit .lft{}
.vrit .lft img{opacity:0.3;}
.vrit .lft img.mob{position:absolute;top:50px;right:0;left:0;margin:0 auto;m,:;opacity:1;}
.vrit .rght{}
.vrit .rght ul{margin:20px 0 0 0;}
.vrit .rght ul li{width:46%;display:inline-block;margin:10px;padding:30px 30px;background:linear-gradient(215.57deg,#131313 20.85%,rgb(176 19 24) 239.66%);border-radius:15px;position:relative;}
.vrit .rght ul li:after{content:'';position:absolute;background-image:url(../images/virtual/ball1side.png);background-size:contain;background-repeat:no-repeat;width:88px;height:151px;top:0;z-index:9;right:0;opacity:0.2;}
.vrit .rght ul li:nth-child(2):after{background-image:url(../images/virtual/ball2side.png);width:143px;height:137px;}
.vrit .rght ul li:nth-child(3):after{background-image:url(../images/virtual/ball3side.png);width:103px;height:146px;}
.vrit .rght ul li:nth-child(4):after{background-image:url(../images/virtual/ball4side.png);width:104px;height:154px;}
.vrit .rght ul li .wrp{}
.vrit .rght ul li .wrp img{}
.vrit .rght ul li .wrp h6{font-size:24px;padding:10px 0;}
.vrit .rght ul li .wrp p{font-size:16px;}

/*--------------------------------------------------------------------*/
.ctgry{text-align:center;position:relative;}
.ctgry:after{content:'';position:absolute;width:98%;height:800px;background:linear-gradient(97.39deg,#B01318 15.34%,#4A080A 121.76%);top:0;left:0;right:0;margin:0 auto;border-radius:50px;z-index:-1;}
.ctgry:before{content:'';position:absolute;background-image:url(../images/bigcrcl.png);background-size:contain;background-repeat:no-repeat;width:1124px;height:705px;z-index:0;top:0;left:0;right:0;margin:0 auto;}
.ctgry .wrp{background:#D9D9D9;border-radius:45px;padding:80px 30px 30px;overflow:hidden;height:740px;position:relative;transition:all 1s linear;margin:50px 0 0 0;z-index:9;}
.ctgry .wrp:after{content:'';background-image:url(../images/smlcrcl.png);background-size:contain;background-repeat:no-repeat;width:406px;height:406px;top:310px;z-index:0;position:absolute;left:0px;right:0;margin:0 auto;}
.ctgry .wrp.tp{padding:0;}
.ctgry .wrp.tp:after{top:50px;}
.ctgry .wrp.tp h5{padding:70px 0 0 0;}
.ctgry .wrp h5{font-size:30px;color:#000;font-weight:bold;}
.ctgry .wrp p{font-size:17px;color:#000;padding:10px 0 30px 0;position:relative;line-height: normal;}
.ctgry .wrp img{position:relative;z-index:1;transition:all 0.5s linear;transform: translate(0, 0);}
.ctgry .wrp img:hover{transform: translate(0, 10px);}
.ctgry .wrp.tp img{transform: translate(0, 0);}
.ctgry .wrp.tp img:hover{transform: translate(0, -10px);}

/*.ctgry .wrp:hover img{bottom:-20px;transition:all 1s linear;}*/

/*--------------------------------------------------------------------*/
.tems{text-align:center;padding-top:0;}
.tems h4{width:50%;margin:0 auto;}
.tems p{width:80%;margin:20px auto 70px;}
.tems .wrp{position:relative;text-align:left;overflow:hidden;transition:all 1s linear;}

/*.tems .wrp:hover{overflow: visible;transition:all 1s linear;}
.tems .wrp:hover img{z-index: 9;transition:all 1s ease-in-out;}*/
.tems .wrp h5{font-size:30px;font-weight:bold;}
.tems .wrp h5{color:#B01318;}
.tems .wrp p{font-size:18px;line-height:36px;margin:0;}
.tems .wrp.gry{margin:30px 0 0 0;}
.tems .wrp.gry .imgwr{background:#3D3D3D;margin:30px 0 0 0;}
.tems .wrp.rd .imgwr{background:linear-gradient(97.39deg,#B01318 15.34%,#4A080A 121.76%);position:relative;margin:0 0 60px 0;}
.tems .wrp.rd .imgwr img{left:0;}
.tems .wrp .imgwr{height:800px;}
.tems .wrp .imgwr img{position:absolute;width:498px;height:785px;max-width:498px;right:0;bottom:0;}

/*--------------------------------------------------------------------*/
.dwnl{position:relative;z-index:1;}
.dwnl .container{background:#D9D9D9;border-radius:50px;overflow:hidden;}
.dwnl .cntnt{padding:0 0 0 60px;}
.dwnl .cntnt p{padding:0 0 30px 0;color:#1E1E1E;}
.dwnl .cntnt h2{color:#1E1E1E;}
.dwnl .imge{}
.dwnl .imge ul{}
.dwnl .imge ul li{}

/*--------------------------------------------------------------------*/
footer{background:linear-gradient(97.39deg,#B01318 15.34%,#4A080A 121.76%);border-radius:40px;margin:0 20px 20px;margin-top:-200px;position:relative;z-index:0;padding:250px 0 0 0;}
footer p{padding:30px 0 30px 0;}
footer ul.socl{display:flex;align-items:center;gap:20px;justify-content:center;margin:0;}
footer ul.socl li{}
footer .rght{}
footer .rght h4{}
footer .rght p{padding:30px 0;}
footer  ul{display:flex;align-items:center;gap:20px;margin:0 0 30px;justify-content:center;}
footer  ul li{}
footer  ul li a{color:#fff;}
footer  h3{font-size:35px;}

/*--------------------------------------------------------------------*/
.copyright ul.prvcy{text-align:right;}
.copyright{margin:60px 0 0 0;}
.copyright .container{}
.copyright p{padding:20px 0;font-weight:400;color:#FFF;font-size:16px;}
.copyright ul.info{display:flex;justify-content:right;align-items:center;gap:20px;}
.copyright ul.info li a{font-size:16px;font-weight:500;color:#FFF;}
.main-privacy h1{color: #ffffff;padding:15px 0}
.main-privacy h2{color: #ffffff;font-size:30px}
.main-privacy p{font-size:18px;padding:5px 0}
.main-privacy ul li{font-size:16px;list-style:disc;padding:0;margin:0 0 0 20px;}
.prcvy footer{padding: 60px 0 0;margin-top: 0;}
.nav{background-color:transparent;width:100%;position:absolute;z-index:10;top:20px;justify-content:flex-end;display:none}
ul#menu{display:none;width:100%;padding:0}
ul#menu li a{width:100%;display:block;background:linear-gradient(348deg, #B01318 15.34%, #4A080A 121.76%);color:#fff;font-size:18px;padding:20px 30px;transition:background .2s;text-decoration:none}
ul#menu a:hover{background-color:#636363}
ul.hamburger li{height:5px;background:#0086f0;content:"";position:relative;transition:.25s ease-in-out;width:100%}
ul.hamburger li{height:5px;background:#fff;content:"";position:relative;transition:.25s ease-in-out}
.hidden{opacity:0}
.rot45deg{transform:rotate(45deg);top:10px!important}
.rot-45deg{transform:rotate(-45deg)}
ul.hamburger{display:block}
ul.hamburger li:nth-child(1){top:0}
ul.hamburger li:nth-child(2){top:5px}
ul.hamburger li:nth-child(3){top:10px}
.hamburger-container{width:38px;margin:1.2em 1.6em;height:30px;cursor:pointer}
button.back-to-top{margin:0!important;padding:0!important;height:0;width:0;overflow:hidden;border-radius:50px;-webkit-border-radius:50px;-moz-border-radius:50px;color:transparent;clear:both;visibility:hidden;position:fixed;cursor:pointer;display:block;border:none;right:50px;bottom:75px;font-size:0;outline:0!important;z-index:99;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
button.back-to-top:active,button.back-to-top:focus,button.back-to-top:hover{outline:0!important}
button.back-to-top.show{display:block;color:#de3778;font-size:25px;right:25px;bottom:50px;height:50px;width:50px;visibility:visible;box-shadow:0 3px 6px #00000029;border:2px solid #fff;border-radius:15px;background:#4a080a;}
button.back-to-top.show:active{box-shadow:0 4px 8px 2px rgba(0,0,0,.25);-webkit-box-shadow:0 4px 8px 2px rgba(0,0,0,.25);-moz-box-shadow:0 4px 8px 2px rgba(0,0,0,.25)}
button.back-to-top i{color:#fff;}
.nav .imge{padding: 10px;
    width: 30%;
    height: auto;
    position: absolute;
    left: 0;
    top: 0px;
    right: 0;
    margin: 0 auto;}
